View Issue Details

IDProjectCategoryView StatusLast Update
0002427TechDraw[FreeCAD] Bugpublic2017-02-01 23:04
Reportermicroelly2Assigned Towandererfan 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version[FreeCAD] 0.17 
Summary0002427: hidden lines with cylinders
Descriptionfalse interpretation of hidden/visible
http://forum.freecadweb.org/viewtopic.php?f=8&t=14001
TagsOCC 7.1, OCC Bug, upstream

Activities

microelly2

2016-01-30 00:09

reporter  

test.FCStd (442,272 bytes)

Kunda1

2017-01-26 01:47

administrator   ~0007996

bumped forum thread

Kunda1

2017-01-30 15:43

administrator   ~0008108

Transferred ticket to TechDraw per @wmayer

wandererfan

2017-01-31 23:50

developer   ~0008140

fixed in OCC 7.1
https://www.forum.freecadweb.org/viewtopic.php?f=3&t=14001#p157285

wandererfan

2017-01-31 23:52

developer   ~0008141

OCC 7.1 HLR algorithms updated

Issue History

Date Modified Username Field Change
2016-01-30 00:09 microelly2 New Issue
2016-01-30 00:09 microelly2 File Added: test.FCStd
2016-01-30 17:11 yorik Project Draft => FreeCAD
2017-01-26 01:47 Kunda1 Note Added: 0007996
2017-01-26 01:47 Kunda1 Status new => feedback
2017-01-30 15:41 Kunda1 Project FreeCAD => TechDraw
2017-01-30 15:42 Kunda1 Description Updated View Revisions
2017-01-30 15:42 Kunda1 Additional Information Updated View Revisions
2017-01-30 15:43 Kunda1 Note Added: 0008108
2017-01-31 23:50 wandererfan Note Added: 0008140
2017-01-31 23:51 wandererfan Status feedback => resolved
2017-01-31 23:51 wandererfan Fixed in Version => 0.17
2017-01-31 23:51 wandererfan Additional Information Updated View Revisions
2017-01-31 23:52 wandererfan Note Added: 0008141
2017-01-31 23:52 wandererfan Status resolved => closed
2017-01-31 23:52 wandererfan Assigned To => wandererfan
2017-01-31 23:52 wandererfan Resolution open => fixed
2017-02-01 23:04 Kunda1 Tag Attached: OCC 7.1
2017-02-01 23:04 Kunda1 Tag Attached: OCC Bug
2017-02-01 23:04 Kunda1 Tag Attached: upstream